[panel]
rect=0,0,800,480
Cursorpoint=470,10

[button_font]
font_name=Tahoma
font_type=1
font_color_normal=0,0,0
font_color_down=0,0,0
font_color_hover=0,0,0
font_color_gray=100,100,100

[st_Title]
rect=90,5, 710, 35
font_size=22
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=24010
textAlign=2
font_type=1
[st_Password]
rect=73,82,500,35
font_size=24
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=24011
textAlign=1
font_type=1

[st_PasswordNo]
rect=75,125,500,35
font_size=24
font_color_normal=0,0,0
font_color_gray=96,79,142
textAlign=1
font_type=1

[Title_layout]
file=public\title.ini

[Button_layout]
BtnCount=12
rect=0,45,800,435
image=Phonemanager\PW_up.png

[Button_layout_btn1]
image=Phonemanager\PW_NO1.png
rect=40,290,143,59
textAlign=1
BtnName=1
StatusIndex=0,1,1,0

[Button_layout_btn2]
image=Phonemanager\PW_NO2.png
rect=185,290,143,59
textAlign=1
BtnName=2
StatusIndex=0,1,1,0

[Button_layout_btn3]
image=Phonemanager\PW_NO3.png
rect=330,290,143,59
textAlign=1
BtnName=3
StatusIndex=0,1,1,0

[Button_layout_btn4]
image=Phonemanager\PW_NO4.png
rect=475,290,143,59
textAlign=1
BtnName=4
StatusIndex=0,1,1,0

[Button_layout_btn5]
image=Phonemanager\PW_NO5.png
rect=620,290,143,59
textAlign=1
BtnName=5
StatusIndex=0,1,1,0

[Button_layout_btn6]
image=Phonemanager\PW_NO6.png
rect=40,355,143,59
textAlign=1
BtnName=6
StatusIndex=0,1,1,0

[Button_layout_btn7]
image=Phonemanager\PW_NO7.png
rect=185,355,143,59
textAlign=1
BtnName=7
StatusIndex=0,1,1,0

[Button_layout_btn8]
image=Phonemanager\PW_NO8.png
rect=330,355,143,59
textAlign=1
BtnName=8
StatusIndex=0,1,1,0

[Button_layout_btn9]
image=Phonemanager\PW_NO9.png
rect=475,355,143,59
textAlign=1
BtnName=9
StatusIndex=0,1,1,0

[Button_layout_btn10]
image=Phonemanager\PW_NO0.png
rect=620,355,143,59
textAlign=1
BtnName=0
StatusIndex=0,1,1,0

[Button_layout_btn11]
image=Phonemanager\PW_backspace.png
rect=615,73,115,59
textAlign=1
BtnName=backspace
StatusIndex=-1,0,0,1

[Button_layout_btn12]
image=Phonemanager\PW_ok.png
rect=615,166,115,59
font_size=22
font_type=1
textAlign=2
TextId=10000
rcText=0,14,115,32
BtnName=OK
StatusIndex=-1,0,0,1
